@import "bourbon";
@import "neat";

@import "scrapbook/base/base";
@import "scrapbook/refills/cards";
@import "scrapbook/refills/flashes";
@import "scrapbook/refills/tabs";
@import "scrapbook/refills/button_group";
// @import "scrapbook/refills/search_bar";

@import "scrapbook/cropper";
@import "scrapbook/masters";
@import "scrapbook/placements";

body {
  background: $base-background-color;
}

.outer-container {
  @include outer-container;
}

.main {
}

textarea {
  height: 8rem;
}

header.top-nav {
  height: auto;
  background: $dark-gray;
  display: inline-block;
  clear: both;
  margin: 1rem 0;
  border-radius: 2px;
  box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .75);
  color: #fff;
  width: 100%;
  h1 {
    padding: 1rem;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
  }
  nav ul li{
    h2 {
      display: inline;
      float: left;
      margin: 0;
      font-weight: 400;
      a{
        padding: 1rem;
        margin-left: 1rem;
        display: inline-block;
        color: #fff;
        border-bottom: 3px solid #fff;
      }
    }
  }
}

.right {
  float: right;
}

.hint-text {
  text-align: center;
  font-style: italic;
  background: #f7f7f7;
  padding: .5rem;
  margin: 0 0 2rem;
}
